MTBATCH(1)

NAME
mtbatch - Sends SMS in batch mode

SYNOPSIS
mtbatch [options] content-file receivers-file ...

OPTIONS

-v number
    set log level for stderr logging

-b host
    defines the host of bearerbox (default: localhost)

-p port
    the smsbox port to connect to (default: 13002)

-s  inidicatr to use SSL for bearerbox connection (default: no)

-i smsbox-id
    defines the smsbox-id to be used for bearerbox connection (default: none)

-f sender
    which sender address should be used

-n service
    defines which service name should be logged (default: none)

-a account
    defines which account name should be logged (default: none)

-d seconds
    delay between message sending to bearerbox (default: 0)

-r smsc-id
    use a specific route for the MT traffic

SEE ALSO
kannel(8)